Status: New Start date: 06/22/2021
Priority: Normal Due date:
Assignee: muhammad abdullah % Done: 60%
Category: Estimated time: 16.00 hours
Target version:
Description

History
#1 - 06/22/2021 03:19 PM - muhammad abdullah

22-06-2021

Worked on Youtube Like and unlike in Videos (React Js)

#2 - 06/23/2021 06:01 AM - muhammad abdullah
- Estimated time set to 16.00

#3 - 06/23/2021 03:03 PM - muhammad abdullah

23-06-2021

Worked on Youtube Refresh Token (Laravel)
Working on Youtube Video Reply (React Js) RND + Implementation

#4 - 06/24/2021 03:10 PM - muhammad abdullah
- % Done changed from 20 to 60

24-06-2021

Worked on Youtube Video Comment
Worked on Youtube Video Child Comment
Worked on Youtube Comment (Comment)

#5 - 06/25/2021 03:26 PM - muhammad abdullah

25-06-2021

Worked on Youtube Video and Comment Issues, Localhost Socket Issue, Store Comments Locally, Code Live, Testing.
